const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class FooterinfoService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(FooterinfoService));
    }
  async findAll(obj){
      return await this.dao.model.findAll({where:obj,raw:true});
  }

}
module.exports=FooterinfoService;
